.bordered-table.table-responsive {
	background-color: transparent;
}

.bordered-table.table-responsive table.table thead tr {
	background-color: #f5f5f5;
}

.bordered-table.table-responsive table.table thead tr th,
.bordered-table.table-responsive table.table.table-bordered tbody tr th,
.bordered-table.table-responsive table.table.table-bordered tbody tr td {
	color: #353535;
}

.bordered-table.table-responsive table.table thead tr th {
	border-top-color: #e6e7e8;
	border-left-color: #e6e7e8;
	border-right-color: #e6e7e8;
}

.bordered-table.table-responsive table.table.table-bordered tbody tr th,
.bordered-table.table-responsive table.table.table-bordered tbody tr td {
	border-color: #e6e7e8;
}

.bordered-table.table-responsive table.table.table-striped > tbody > tr:nth-of-type(odd) {
	background-color: #ededed;
}

.bordered-table.table-responsive table.table.table-striped > tbody > tr:nth-of-type(even) {
	background-color: #f8f8f8;
}

.inverted-colors .bordered-table.table-responsive table.table thead tr,
.inverted-colors .bordered-table.table-responsive table.table.table-striped > tbody > tr:nth-of-type(odd),
.inverted-colors .bordered-table.table-responsive table.table.table-striped > tbody > tr:nth-of-type(even) {
	background-color: transparent;
}

.inverted-colors .bordered-table.table-responsive table.table thead tr th,
.inverted-colors .bordered-table.table-responsive table.table.table-bordered tbody tr th,
.inverted-colors .bordered-table.table-responsive table.table.table-bordered tbody tr td {
	color: #fff;
}

.inverted-colors .bordered-table.table-responsive table.table thead tr th {
	border-top-color: #808080;
	border-left-color: #808080;
	border-right-color: #808080;
}

.inverted-colors .bordered-table.table-responsive table.table.table-bordered tbody tr th,
.inverted-colors .bordered-table.table-responsive table.table.table-bordered tbody tr td {
	border-color: #808080;
}